#graph {
    display: block;
    position: relative; 
    width: 600px; 
    height: 300px;
    margin: 1.1em 0 0; 
    padding: 0;
    background: transparent;
    font-size: 11px;
  }
  
  #graph caption {
    caption-side: top; 
    width: 600px;
    text-transform: uppercase;
    letter-spacing: .5px;
    top: -40px;
    position: relative; 
    z-index: 10;
    font-weight: bold;
  }
  
  #graph tr, #graph th, #graph td { 
    position: absolute;
    bottom: 0; 
    width: 10px; 
    margin: 0; 
    padding: 0;
    text-align: center;
  }
  #graph tr {
    z-index: 2;
  }
  
  #graph th {
      bottom: -1.75em;
      vertical-align: top;
      font-weight: normal;
      color: #333;
      left: 16px;
  }
  
  #graph td:hover {
      background-color: #4d4d4d;
      color: white;
  }
    
  #graph  tr {
    height: 296px;
    padding-top: 2px;
    border-right: 1px dotted #C4C4C4; 
    color: #AAA;
  }
  
  #graph .bar {
    width: 6px; 
    border: 1px solid; 
    border-bottom: none; 
    color: #000;
  
  }
  #graph .bar div {
      position: absolute;
      top: 0px;
      transform: translateX(-100%);
      z-index: 99;
      padding: 5px;
      background-color: #2a5bb8;
      width: 200px;
  }
  
  #graph .bar div p {
      color:white;
  }
  
  #ticks {
    position: relative; 
    top:-300px;
    left: 2px;
    width: 596px; 
    height: 300px; 
    z-index: 1;
    margin-bottom: -300px;
    font-size: 10px;
    font-family: "fira-sans-2", Verdana, sans-serif;
  }
  
  #ticks .tick {
    position: relative; 
    border-bottom: 1px dotted #C4C4C4; 
    width: 920px;
  }
  
  #ticks .tick p {
    position: absolute; 
    left: -5em; 
    top: -0.8em; 
    margin: 0 0 0 0.5em;
  }
  * {box-sizing: border-box;}
  
  body { 
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
      background-color:#05dbf2 ;
      
  }
  
  .header {
    overflow: hidden;
    background-color:  #3377ff ;
    padding: 20px 10px;
    text-align: center;
      box-shadow: 3px 3px 10px 5px #000;
  }
  
  
  
  .container {
  
      padding-right: 20px;
      padding-left: 20px;
      margin-right: auto;
      margin-left: auto;
      margin-top: 100px;
  }
  
  @media (min-width: 1200px){
      .container {
          width: 1170px;
      }
  }
  
  
  
  
  
  
  